Bug 874504

Summary: drupal7-7.17 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: drupal7Assignee: Gwyn Ciesla <gwync>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: gwync, peter, stickster
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-11-21 03:59:33 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2012-11-08 10:37:25 UTC
Latest upstream release: 7.17
Current version in Fedora Rawhide: 7.16
URL: http://drupal.org/project/drupal

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2012-11-08 11:17:07 UTC
drupal7-7.17-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/drupal7-7.17-2.fc18

Comment 2 Fedora Update System 2012-11-08 11:25:50 UTC
drupal7-7.17-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/drupal7-7.17-2.fc17

Comment 3 Fedora Update System 2012-11-08 11:33:46 UTC
drupal7-7.17-2.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/drupal7-7.17-2.fc16

Comment 4 Fedora Update System 2012-11-08 11:46:06 UTC
drupal7-7.17-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/drupal7-7.17-2.el6

Comment 5 Fedora Update System 2012-11-09 03:17:14 UTC
Package drupal7-7.17-2.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing drupal7-7.17-2.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-17786/drupal7-7.17-2.fc18
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2012-11-20 17:14:00 UTC
drupal7-7.17-2.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/drupal7-7.17-2.el5

Comment 7 Fedora Update System 2012-11-21 03:59:35 UTC
drupal7-7.17-2.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2012-11-21 04:06:51 UTC
drupal7-7.17-2.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2012-11-23 08:14:13 UTC
drupal7-7.17-2.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2012-11-24 20:03:51 UTC
drupal7-7.17-2.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2012-12-05 21:23:01 UTC
drupal7-7.17-2.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.